Get Merge Suggestions
GET
/api/auth/merge-suggestions
const url = 'https://example.com/api/auth/merge-suggestions';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/auth/merge-suggestions \ --header 'Authorization: Bearer <token>'Return pending merge suggestions for the authenticated user.
Runs duplicate detection to discover new matches, upserts them as pending suggestions, and returns existing pending suggestions with source user details.
Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Successful Response
Media type application/json
Response Get Merge Suggestions Api Auth Merge Suggestions Get
object
key
additional properties
any
Example generated
{}